// Fill out your copyright notice in the Description page of Project Settings.


#include "HISPlayerVRSample.h"

HISPlayerVRSample::HISPlayerVRSample()
{
}

HISPlayerVRSample::~HISPlayerVRSample()
{
}
